body{ background: #6c0703; font-size:12pt;font-family: 'Tahoma', sans-serif;}
h1,h2,h3,h4,h5,h6{font-family: 'Fira Sans Extra Condensed', sans-serif;}

h1 {

font-size: 42px;
    text-transform: uppercase;
    font-weight: normal;
    color: #a20b05;
}
.menu-wrapper {
    background: #eaeaea;
	height: 100px;
}
.navbar-nav   {margin-top: 20px;}
.navbar .navbar-nav > li > a {
	background-color: eaeaea;
    color: #303030;
    font-family: 'Fira Sans Extra Condensed', sans-serif;
    font-size: 14pt;
}

.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: #0c0c0c;
    color: #fff;
	transition: background .6s;
}

a {
    color:  #892323;
    text-decoration: none;
}
a:hover, a:focus {
    color: #a90c0c;
    text-decoration: underline;
}




.menu-content{position:relative;}
.menu-content .logo{
position:absolute;
top:0px;
right:50px;
width:300px;    
height: 180px;
padding-top: 20px;
text-align: center;
background-color:#6c0703;
}
.menu-content .logo:after{
display: block;
content:"";
width: 0; 
height: 0; 
border-width: 50px 150px 30px;
border-style: solid;
border-color: #6c0703 #6c0703 transparent;
}
.menu-content .logo h1{
    font-size: 30pt;
	color:#fff;
}
.menu-content .logo h3{
    font-size: 14pt;
	color:#fff;
}








.header-wrapper {
    background: #dddddd;
    overflow: hidden;

}

img.ronik{
position:absolute;
width:450px;

top:70px;
left:200px;
}
div.ronik {
position:absolute;
width: 800px;
    height: 533px;
    top: 70px;
    left: 50px;
    
}

.header-content  h1{
    font-size: 60pt;
    color: #303030;
    font-weight: normal;
    margin-top: 140px;
    text-align: center;
}

.header-content  h2{
	color: #ffffff;
    font-size: 21pt;
    text-align: center;
    background-color: transparent;
	}
	
.header-content  h3{
	color: #303030;
    font-size: 18pt;
    text-align: center;
	margin-top: 10px;
	margin-bottom: 30px;
	}	
.header-content  h4{
	color: #565656;
    font-size: 14pt;
    text-align: center;
	}






.page-wrapper {
    background: #fff;}
.page-content h1,.page-content h2 {
	border-radius: 7px 0 0 7px;
    text-transform: uppercase;
	display:inline-block;
	padding:10px 40px 10px 10px;
	position: relative;
}
.page-content h1	{background-color: #767676;
    color: #eeeeee;}
.page-content h2	{background-color: #9e9e9e;
	color:#fff;}
.page-content h1:after, .page-content h2:after{
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    border-right: 1.5rem solid #fff;
    border-top: 3rem solid transparent; 
    border-bottom: 3rem solid transparent; }

.page-content h3,.page-content h5 {
    color: #dddddd;
    text-transform: uppercase;
}
.page-content h4,.page-content h6 {
    color: #303030;
    text-transform: uppercase;
}
.page-content h1{font-size:32pt; max-width:100%;overflow:hidden;display: inline-block;height: 64px;}
.page-content h2{font-size:28pt; max-width:100%;overflow:hidden;display: inline-block;height: 58px;}
.page-content h3{font-size:24pt;}
.page-content h4{font-size:20pt;}
.page-content h5{font-size:16pt;text-align:right;}
.page-content h6{font-size:14pt;text-align:right;}

.page-content ol li{position: relative;
	padding: 5px;
    background-color: #fff;
    transition-duration: 0.7s;
    border-radius: 7px; }

.page-content ul li{position: relative;list-style: none;
	padding: 5px;
    background-color: #fff;
    transition-duration: 0.7s;
    border-radius: 7px; }
.page-content ul li:hover,.page-content ol li:hover{
	background-color:#cacaca;}
.page-content ul li:before {
  padding-right: 10px; 
  font-weight: bold; 
  color: #9e9e9e;
  content: "\2714"; 
  transition-duration: 0.7s; 
  }
.page-content ul li:hover:before {
 
  color: #303030;
  content: "\2714"; 
  }


.page-content table{
	display: table;
	border-collapse: collapse;
	border-spacing: 0;
	background-color: transparent;
	width: 100%;
	max-width: 100%;
	margin-bottom: 1rem;
	border: solid 2px #9e9e9e;
}
.page-content tr{
display: table-row;
  vertical-align: inherit;
  border-color: inherit;
}
.page-content tr:nth-child(odd){
background-color: #9e9e9e;
}
.page-content tr:nth-child(even){
background-color: #cacaca;
}
.page-content td{
display: table-cell;
padding: 8px;
  line-height: 1.42857;
  vertical-align: top;
  border: solid 1px #fff;
}
.page-content table tr:hover > td {
  background-color: #eaeaea;
}

.page-content img{
	border: solid 2px #9e9e9e;
    padding: 12px;
    max-width: 100%;
    border-radius: 7px;}

.page-content img[align=left] {
  margin: 5px 20px 5px 0;
}
.page-content img[align=right] {
  margin: 5px 0 5px 20px;
}






.footer-wrapper{background-color: #303030;}
.footer-content {padding:20px;color: #dee1ea;}
.footer-content .list-group{padding-left:60px;}
.footer-content .list-group-item {
    background-color: transparent; 
    border: none;
	border-bottom: solid 1px #fff;
	padding-left:0px;
	font-family: 'Fira Sans Extra Condensed', sans-serif;
	}
.footer-content h4 {font-size:24pt;}
.footer-content a{color: #fff;}
.footer-content .list-group-item a:hover;{color: #cacaca;}
.footer-content p {font-size:85%;}